This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 553979 - [abrt] crash in tesseract-2.04-1.fc12
[abrt] crash in tesseract-2.04-1.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tesseract (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
abrt_hash:113514f90fdae40e20d67279581...
:
: 593324 657600 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-09 15:21 EST by David M.
Modified: 2012-08-16 14:36 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 14:36:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (4.49 KB, text/plain)
2010-01-09 15:21 EST, David M.
no flags Details
tif that caused the problem. (2.02 MB, image/tiff)
2010-11-26 13:45 EST, David M.
no flags Details
Reproducible test file of Comment #10 (22.67 KB, image/tiff)
2010-12-18 03:37 EST, Allan Engelhardt
no flags Details

  None (edit)
Description David M. 2010-01-09 15:21:46 EST
abrt 1.0.3 detected a crash.

Comment: Tried to run tesseract against a .tif file fragment.
Attached file: backtrace
cmdline: tesseract out1.tif out1
component: tesseract
executable: /usr/bin/tesseract
kernel: 2.6.31.9-174.fc12.x86_64.debug
package: tesseract-2.04-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 David M. 2010-01-09 15:21:47 EST
Created attachment 382706 [details]
File: backtrace
Comment 2 memayo 2010-04-11 12:44:12 EDT

How to reproduce
-----
1.Unknown
2.
3.
Comment 3 Karel Klíč 2010-05-25 06:28:34 EDT
*** Bug 593324 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2010-11-03 21:25:24 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 David M. 2010-11-26 13:42:02 EST
Bug Still exists ABRT filed it under BugID 657600.
Comment 6 David M. 2010-11-26 13:42:41 EST
*** Bug 657600 has been marked as a duplicate of this bug. ***
Comment 7 David M. 2010-11-26 13:43:09 EST
Bug Still exists ABRT filed it under BugID 657600.
Comment 8 David M. 2010-11-26 13:45:08 EST
Created attachment 463119 [details]
tif that caused the problem.
Comment 9 Christian V R Lopes 2010-11-27 14:55:02 EST
Package: tesseract-2.04-1.fc13
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. using OGMRip to RIP a DVD called BEN10_S3_D1
2. video set to LAVC MP4, audio just copy AC3, subtitle SRT
3.
Comment 10 Allan Engelhardt 2010-12-18 03:34:29 EST
Package: tesseract-2.04-1.fc13
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Reproducible with tesseract /tmp/tess.tif /tmp/tess.tif -l eng on the file I'll upload
2.
3.
Comment 11 Allan Engelhardt 2010-12-18 03:37:05 EST
Created attachment 469495 [details]
Reproducible test file of Comment #10

Reproducible test file attached for tesseract-2.04-1.fc13.x86_64 on Fedora 14.  Use

tesseract tess.tif tess.tif -l eng
Comment 12 frederic hancart 2010-12-22 08:05:05 EST
Package: tesseract-2.04-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i ran tesseract ocr from gscan2pdf
2.
3.
Comment 13 frederic hancart 2010-12-22 11:49:39 EST
Package: tesseract-2.04-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1 cancelling ocr
2.
3.
Comment 14 Jeff lats 2011-01-13 17:21:22 EST
Package: tesseract-2.04-1.fc13
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. scanimage --device 'plustek:libusb:008:003' --format=pnm --mode 'Gray' --resolution 300 -l 90 -t 0 -x 210 -y 200 --brightness -15 --contrast 20 >scan-.pnm
2. unpaper --pre-rotate -90 --overwrite --layou double scan-.pnm unpapered-.pnm
3. convert  scan-.pnm prepared-.tif
4. tesseract prepared.tif tesseract- -l eng


Comment
-----
I was using the instructions from http://www.linux.com/archive/feature/138511 to scan, unpaper, convert and tesseract
Comment 15 Jeff lats 2011-01-13 17:22:35 EST
Package: tesseract-2.04-1.fc13
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. scanimage --device 'plustek:libusb:008:003' --format=pnm --mode 'Gray' --resolution 300 -l 90 -t 0 -x 210 -y 200 --brightness -15 --contrast 20 >scan-.pnm
2. unpaper --overwrite --layout double scan-.pnm unpapered-.pnm
3. convert  scan-.pnm prepared-.tif
4. tesseract prepared.tif tesseract- -l eng


Comment
-----
I was using the instructions from http://www.linux.com/archive/feature/138511 to scan, unpaper, convert and tesseract
Comment 16 Illya 2011-01-19 09:54:07 EST
Package: tesseract-2.04-1.fc13
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. start gscan2pdf v0.9.31
2. try to recognize text in tif-image
3.
Comment 17 Erich 2011-02-03 16:01:52 EST
Package: tesseract-2.04-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.tesseract was using Spanish. with gscan2pdf.
2.source text in Portuguese
3.
Comment 18 Fedora End Of Life 2012-08-16 14:36:59 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.